Fixes mocha setup

Forwarded: yes
Bug: https://github.com/rails/protected_attributes/pull/94

--- a/test/test_helper.rb
+++ b/test/test_helper.rb
@@ -1,6 +1,6 @@
 require 'bundler/setup'
 require 'minitest/autorun'
-require 'mocha/api'
+require 'mocha/minitest'
 require 'rails'
 
 ActiveSupport.test_order = :random if ActiveSupport.respond_to?(:test_order)
